#mask{
    position:absolute;
    width: 100%;
    height: 100%;
    background:url("../images/b_alpha60.png") repeat;
    z-index: 1000;
    display: none;
}
.h1{
    width: 350px;
    height: 201px;
    background: #0f0;
    border: 1px solid #000000;
    cursor: pointer;
    display: block;
    margin: 0px 0px 10px 0px; 
}
#showtime{
    position: fixed;
    z-index: 1001; 
    top: 100px;
    left: 40%;
    width: 855px;
    display: none;
}
#showtime .del{
    height: 32px;
    width: 32px;
    background:url(../images/close.png) no-repeat 0px 0px;
    top: -16px;
    right: -16px;
    position: absolute;
    z-index: 1003;
    cursor: pointer;
}
#showtime .content{
    position: absolute;
    top: 0px;
    left: 0px;
    width: 853px;
    height: 480px;
    z-index: 1002;
    padding: 1px;
    background: #ffffff;
}
